#sitemap {
	/*height: 1568px;*/
}
#sitemap div {
	width: 620px;
	margin-left: 12px;
	clear: both;
}
#sitemap h1 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	float: left;
	margin-right: 18px;
	padding-bottom: 16px;
}
#sitemap ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sitemap li {
	color: #525252;
	line-height: 1px;
	font-size: 1px;
}
#sitemap li a.first-child:link,
#sitemap li a.first-child:visited {
	color: #525252;
	font-size: 11px;
	line-height: 11px;
	display: block;
	background: url(/img/sitemap/icon.gif) no-repeat 0 9px;
	padding: 7px 0 3px 11px;
	border-bottom: 1px solid #c3c3c3;
}
#sitemap li a.first-child:hover,
#sitemap li a.first-child:active {
	color: #000000;
	text-decoration: none;
}
#sitemap li ul {
	padding: 5px 0 5px;
	border-bottom: 1px solid #c3c3c3;
}
#sitemap li ul a:link,
#sitemap li ul a:visited {
	color: #767676;
	font-size: 11px;
	line-height: 11px;
	display: block;
	padding: 4px 0 2px 21px;
	background: url(/img/sitemap/icon2.gif) no-repeat 11px 7px;
}
#sitemap li ul a:hover,
#sitemap li ul a:active {
	color: #909090;
	text-decoration: none;
}
#sitemap li ul.depth3 a:link,
#sitemap li ul.depth3 a:visited {
	color: #6f8ab8;
	background: none;
	padding-left: 15px;
}
#sitemap li ul.depth3 li {
	float: left;
	width: 146px;
}
#sitemap li ul.depth3 {
	margin: 3px 0 6px 22px;
	border: none;
	padding-top: 9px;
	padding-bottom: 0px;
}
#sitemap li ul.item1,
#sitemap li ul.item2 {
	background: url(/img/sitemap/bg1.gif) no-repeat;
	width: 293px !important;
	height: 93px;
}
#sitemap li ul.item3,
#sitemap li ul.item5,
#sitemap li ul.item6 {
	background: url(/img/sitemap/bg2.gif) no-repeat;
	width: 293px !important;
	height: 22px;
	padding-top: 6px;
}
#sitemap li ul.item4 {
	margin-left: 9px;
	background: url(/img/sitemap/bg3.gif) no-repeat;
	width: 119px !important;
	height: 41px;
}


/* detail */
#sitemap ul.depth1 {
	float: left;
	margin-right: 20px;
	border-top: 1px solid #c3c3c3;
}
#sitemap #join ul.item1,
#sitemap #book ul.item1 {
	width: 96px;
}
#sitemap #approval ul.item1 {
	width: 315px;
}
#sitemap #approval ul.item2 {
	width: 135px;
}
#sitemap #join ul.item2, #sitemap #join ul.item3 {
	width: 162px;
}
#sitemap #kics ul.item1 {
	width: 315px;
}
#sitemap #lab ul.depth1, #sitemap #etc ul.depth1 {
	width: 165px;
}